程序猿辉辉


程序猿辉辉

MongoDB

MongoDB的下载与安装 直接用brew install mongodb是不行的 正确的应该是brew install mongodb-community@4.2,安装的是最新的版本的MongoDB(4.2.6) 启动:brew serv


辉辉 57浏览 0条评论 2018年11月25日 阅读全文
1